### Struct

# FwupdPlugin MeiCsme11Hfsts6

#### Description

    struct FuMeiCsme11Hfsts6 {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_mei_csme11_hfsts6_parse

No description available.

#### Instance methods

###### fu_mei_csme11_hfsts6_get_boot_guard_disable

No description available.

###### fu_mei_csme11_hfsts6_get_error_enforce_policy

No description available.

###### fu_mei_csme11_hfsts6_get_force_boot_guard_acm

No description available.

###### fu_mei_csme11_hfsts6_get_fpf_soc_lock

No description available.

###### fu_mei_csme11_hfsts6_get_verified_boot

No description available.

###### fu_mei_csme11_hfsts6_ref

No description available.

###### fu_mei_csme11_hfsts6_unref

No description available.